<?php
$z[0]=Array("field","古城堡遗址,古城堡遗址介绍,肃北",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","古城堡遗址古城堡遗址坐落于今石包城乡政府西南部3公里处高约50米的山岗上，城堡东西长144.4米，南北宽77米，城门面南而开。城墙为就地取材的花岗片麻页岩和石灰岩垒砌而成，城垣残高6－9米，宽1.7－5米，城墙四角呈四方形。从残留的痕迹来看，早期这里建有瞭",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","古城堡遗址_肃北蒙古族自治县古城堡遗址旅游",359,438);
$z[2][4]['name']="title";
$z[3]=Array("field","",440,479);
$z[3][4]['name']="writer";
$z[4]=Array("field","",481,520);
$z[4][4]['name']="source";
$z[5]=Array("field","",522,562);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　古城堡遗址\n</p><p>　　古城堡遗址坐落于今石包城乡政府西南部3公里处高约50米的山岗上，城堡东西长144.4米，南北宽77米，城门面南而开。城墙为就地取材的花岗片麻页岩和石灰岩垒砌而成，城垣残高6－9米，宽1.7－5米，城墙四角呈四方形。从残留的痕迹来看，早期这里建有瞭望塔楼，后期曾作过修葺。城墙以三层土坯间夹一层草层垒起。石城四周挖有护城壕，离城墙约20米，壕宽约20米，深约15米，壕沿用石块夹白茨筑成。城门东侧有一土夯台，疑为后代所筑。城后（北面）小山头上开出一平场，场面略呈方形，每边约60米，可能是当时习武练兵的校场，其边缘也用麻岩垒砌。城内分布房屋建筑20多处，现仅留墙垣残迹，房墙也用石块垒砌，残高0.5－1米不等。屋内地面多遗留有木柴灰烬层，厚约0.4－0.8米，当地群众曾在城内采到青铜箭头、夹砂，绳纹样的石城，在甘肃仅此一处。城内埋藏遗物，目前尚未发掘。根据城的结构和地面暴露的遗物分析，初步断定相当于东汉至魏晋之间的建筑，可能是对羌人作战的军事设施。\n</p><p>　　在石包城乡南约200米处，还有一座被当地群众叫做“墩庄堡子”的土筑遗址。城堡呈长方形，周长约320米，高约8米，城门向西迎石包城而开，门前筑有一方形土墩，墩底边长约10米，高15米，城堡内原设有仓库和房屋，民国期间多为群众临时居住现今房屋破损严重。解放后，石包城的个别居民亦先后在此居住过。1974年有人曾在城里掘出过陶片，现城堡犹存，城门前的土墩被群众采土时创掘，毁掉了原来的面貌。<div align=center style=\"margin:0 0 0 5px\"></div>",564,1869);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D430aWZ-19529.gif",1871,1955);
$z[7][4]['name']="litpic";

?>